<includeonly>{{#switch: {{{1}}}
| #default =[[The Grimoire of Marisa]]
| CD       =[[The Grimoire of Marisa (CD)|The Grimoire of Marisa]]{{#arraydefine:autogendesc|DPW008''[[The Grimoire of Marisa (CD){{!}}The Grimoire of Marisa]]''; {{#arrayprint:autogendesc|;}}|;}}
}}</includeonly><noinclude>
{{documentation
| content = Used for linking to [[The Grimoire of Marisa]] or it's CD page.
==Usage==
<pre>
{{GoM}}
</pre>
For the normal page.
<pre>
{{GoM|CD}}
</pre>
For it's CD page.
}}
[[Category: Title abbreviation templates]]
</noinclude>